/* CSS Document */
/* Cliente: tissus Argentina */
/* Site: www.tissusargentina.com.ar*/
/* Diseño y programación: www.cbsite.com.ar | soluciones web */

/*--------------------RESETER--------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
    
}


:focus {
	outline: 0;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

a img {
	border: none;
}

a img { 
  opacity: 0.9; 
  -moz-transition: all 0.5s ease 0s; 
} 
a img:hover { 
  opacity: 1; 
}


ol, ul {
	list-style: none;
}


/*--------------------/RESETER--------------------*/



body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    background: #ffffff; 
    margin: 0;
	padding: 0;
}


#slide{
    margin: 0;
    min-width: 800px;
    text-align: center;
    
}


.clear {
    clear: both;
}



#contenedor{
    margin: 0 auto;
    min-width: 800px;
	width: 97%;
    max-width: 1150px;
}
/*---------Header------*/
#top{
    margin: 0 auto;
	width: 100%;
    height: 100%;
    text-align: center;
    max-width:1150px;
  
   /* background-image: url(../images/top.jpg);
    background-repeat: no-repeat;
    background-position: center;*/
    
}
#bar_dir{

    /*font-size: 1em ;*/
}

    #tel_top{
        text-align: center;
        height: 45px;
        font-family: 'futura';
        color: #000;
        
        font-size: 1em; font-size: 1.3vw;
      /*  font-weight: bolder;*/
        
    }
    
    #buscador{

        margin-left: 50%;
        height: 25px;
        font-family: 'futura';
        color: #4c527f;
        font-size: 1em;

    }
    .b1 input[type="text"]{
    	 /*height: 20px;
		 background: #dcc2c5;*/ 
		  border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #4c527f;
    width: 130px;
    padding: 6px 15px 6px 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(76, 82, 127, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(76, 82, 127, 0.1), 0 1px 3px rgba(76, 82, 127, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(76, 82, 127, 0.1), 0 1px 3px rgba(76, 82, 127, 0.2) inset;
    box-shadow: 0 1px 0 rgba(76, 82, 127, 0.1), 0 1px 3px rgba(76, 82, 127, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s   
    }
    .b2{
     margin: 5px;	
   	 width: 20px;
   	 height: 20px;
   	 border: 0 none;
     background-image: url(../images/lupa.jpg);    
    }
  
#menu{
    margin: 0 auto;
	width: 100%;
    margin-top: 2px;
    /*margin-top: 10px;*/
    text-align: center;
}
/*---------/DESP------*/
* {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.menu_bar {
	display:none;
}

header {
	width: 100%;
}

header nav {
	background:#023859;
	z-index:1000;
	max-width: 1150px;
	width:100%;
	margin:5px auto;
}

header nav ul {
	list-style:none;
}

header nav ul li {
	display:inline-block;
	position: relative;
}

header nav ul .navidad {
	background:#E6344A;
	display:inline-block;
	position: relative;
}

header nav ul .navidad:hover {
	background: green;

}

header nav ul li:hover {
	background:#E6344A;
}

header nav ul li a {
	color:#fff;
	display:block;
	text-decoration:none;
	padding: 10px;
}



header nav ul li:hover .children {
	display:block;
}

header nav ul li .children {
	display: none;
	background:#023859;
	position: absolute;
	width: 220px;
	z-index:1000;
}

header nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}

header nav ul li .children li a {
	display: block;
}

header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}

header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}

@media screen and (max-width: 800px) {
	body {
		padding-top:80px;
	}

	.menu_bar {
		display:block;
		width:100%;
		position: relative;
		top:0;
		background:#023859;
	}

	.menu_bar .bt-menu {
		display: block;
		padding: 10px;
		color: #fff;
		overflow: hidden;
		font-size: 20px;
		font-weight: bolder;
		text-decoration: none;
		text-align: left;
		margin-bottom: 5px;
	}

	.menu_bar span {
		float: right;
		font-size: 40px;
	}

	header nav {
		width: 100%;/*estaba 80*/
		height: calc(100% - 80px);
		position: fixed;
		right:100%;
		margin: 0;
		overflow: scroll;
	}

	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
	}

	
	header nav ul li a {
		display: block;
	}

	header nav ul li:hover .children {
		display: none;
	}

	header nav ul li .children {
		width: 100%;
		position: relative;
	}

	header nav ul li .children li a {
		margin-left:20px;
	}

	header nav ul li .caret {
		float: right;
	}
}

/*---------/Header------*/

/*---------main-----------*/

.home_central{
    margin: 0 auto;
   	max-width: 1170px;
	width: 100%;

    
}

.franja{
    margin-bottom: 30px;
}

.intfr{margin: 10px;}

.menu_central {
	width: 32.53%;
	float:left;
	position:relative;
	margin: 0.4%;
} 

.dest{
    margin-bottom: 30px;
}
H1{
    text-align: center;
   color: #972a1f;
    font-family: 'Futura';
    
}

.dest_img {
	width: 49.5%;
	float:left;
	position:relative;
    margin: 1% 0.25% 0 0.25%;
    
}

#mapa{
text-align: center;
height: 100%;

}

/*---------main-----------*/


/*================Productos===================*/
.fotoprod{
	width: 150px;
	height: 150px;
	text-align: center;
}


.titProd{
	padding:10px;
	font-family:verdana;
	font-size:1em;
	font-weight:bolder;
	text-underline-position:above;
}

.titProd hr{
	margin-right:20px;
	color: #39474f;/*ie*/
    background-color: #39474f;/*ff*/
    height: 2px;
    border: 0;
}


 .titulo_prod {
	font-size: 14px;
	font-family: sans-serif;
	font-weight: bold;
	color: #fff;
	height:20px;
	width: auto;
	padding-left:10px;
	margin: 10px 0 10px 0;
}
/*.button_prod{
	padding-top:3px;	
}*/
.bot_prod{
	background:#666666;
	color:#fff;
	margin: 3px;
	border:solid 1px #CCCCCC;
	font-size:0.8em;
}

.Detalle_prod{
	font-family:verdana;
	font-size:0.8em;
	padding:5px 0 5px 10px;
	width: auto;
}

.precio_prod{
	font-family:verdana;
	font-size:0.9em;
	font-weight:bolder;
	padding:10px;
	text-align:center;
	
}

.white{
 	background:#fff;
	/*width:750px;*/
 }

.panelProd{
	margin:10px 0 10px 0;
}

#contProd{
	margin:0 auto; 
	/*width:994px;*/
	border:4px solid #39474f;
	
	height:750px;
	text-align:left;
}

.data{
	height:50px;
}

.data hr{
	width:95%;
	color: #39474f;/*ie*/
    background-color: #39474f;/*ff*/
    height: 1px;
    border: 0;
	margin:0 auto;
	text-align:center;
}
/*------------------------------*/


.pie{
    margin: 0 auto;
	width: 100%;
    height: 25px;
    background: #4c527f;
    text-align: center;
    color: white;
    font-family: Futura;
    padding: 5px;
}


/*--------------------------*/
#formulario{
	float:left;
	position:relative;
}
#formulario p {
    width: 300px;
    float: left;
}

.buttons{
    height: 30px;
}

.env{
   margin-top: 1.4%;
}

.apf{
	height: 100px;
}

/*-----------------*/

#contacto{
    width: 100%;
    height: 410px;
}

label {
display:block;
margin-top:20px;
letter-spacing:1px;
}
.formulario {
display:block;
margin:0 auto;
width:510px;
color: #666666;
font-family:Arial;

}
form {
margin:0 auto;
width:400px;
}

input, textarea {
width:380px;
height:27px;
background:#fff;
border:2px solid #000000;
padding:10px;
margin-top:5px;
font-size:10px;
color:#000;
}

textarea {
height:150px;
}

#submit {
width:85px;
height:35px;
border:none;
margin-top:20px;
cursor:pointer;
}
#izq{
	height: 480px;
	float: left;
	width: 50%;
}

#mapa{
    width: 50%;
    height: 200px;
    float: left;
}
#horario{
    font-weight: bolder;
    margin-top: 120px;
    width:  50%;
    height: 100px;
    float: left;
}

/*================admin===================*/

#contForm{
    margin-left: 33%;
}

/*============Banner=======================*/

#banner_hoy{
    width:100%;
    height:60px;
    background:#800040;
    border:2px solid #000000;
    padding:15px;
    margin-top:3px;
    font-size:18px;
    color:#fff;
    
}

/*============Modal=======================*/


.modal-content{
	width:400px;
	
}


